Your submission was sent successfully! Close

CVE-2021-36754

Published: 30 July 2021

PowerDNS Authoritative Server 4.5.0 before 4.5.1 allows anybody to crash the process by sending a specific query (QTYPE 65535) that causes an out-of-bounds exception.

Priority

Low

CVSS 3 base score: 7.5

Status

Package Release Status
pdns
Launchpad, Ubuntu, Debian
bionic Needs triage

focal Needs triage

hirsute Ignored
(reached end-of-life)
impish Needs triage

jammy Needs triage

trusty Does not exist

upstream Not vulnerable
(debian: Vulnerable code introduced in 4.5.0)
xenial Ignored
(out of standard support)